<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Memory Meter</name>
    <namespace>SFKilla</namespace>
    <version>1.0</version>
    <author name="SFkilla">
      <info url="http://com3.runboard.com/bsfkillaplace" />
      <logo src="Champibleu.png" />
    </author>
    <copyright>Copyright JB ©2006</copyright>
    <description>Memory Meter, Shows total amount of memory, amount used etc... + Status bar and 33 skins changeable to fit with the HDD meter</description>

    <icons>
      <icon height="48" width="48" src="icon.png"/>
    </icons>    

    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="Memorymeter.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="0.3" />
        </host>
    </hosts>
</gadget>